

* MERCURY IN FIRST HOUSE

Your mental and communicative abilities will largely be applied to
personal issues relating to self-awareness and the search for an
intellectual social identity. You have an inquiring, competitive and
intellectual mental disposition; with above average ability to
express-yourself orally and in writing. Many intellectual avenues will be
explored through an innate drive for knowledge and new personal
experiences that stimulate the growth of mind and personality. Your
mental qualities are ideally suited to academic and scientific work.

* MERCURY IN SECOND HOUSE

Your mental and communicative abilities will largely be applied to
financial, business and managerial affairs. You have an innate ability
for making money by means of intellectual effort: In this respect you
view education and learning only as means of increasing your earning
potential. You are not inclined to involve yourself in anything that does
not, at the end of the day, produce concrete practical results. Your
mental qualities are ideally suited to business and commercial
enterprise.

* MERCURY IN THIRD HOUSE

Your mental and communicative abilities will largely be applied to
gaining superior intellectual ability, through education, travel and
philosophical debate. An original thinker with much mental agility you
excel in speaking, writing and communicating generally. This is a strong
placing for Mercury and if mental power is directed to defined objectives
then much success can be attained in any chosen direction.

* MERCURY IN FOURTH HOUSE

Your mental and communicative abilities will largely be applied to your
domestic and private life, and issues relating to home and family.
Intellectual interests, further education and general studies are carried
out within the home environment. It is probable that your work or career
is also home based.

* MERCURY IN FIFTH HOUSE

Your mental and communicative abilities will largely be applied to
personal issues. Although very intelligent, your mind will often dwell on
pleasures, hobbies, love-making and amusements you especially enjoy games
requiring mental competition. You have a deep need of mental pleasure and
intellectual stimulation, therefore, your friends and romantic partner
are likely to be intellectual types. An interest in gambling or other
forms of speculation is indicated. You may also have some interest for
art, music and literature.

* MERCURY IN THE SIXTH HOUSE

Your mental and communicative abilities will largely be applied to
acquiring specialised skills or knowledge for professional use. Your work
may demand an intellectual quality of mind, analytical ability and strict
attention to detail. There is a concern for personal health, hygiene,
tidiness, correct dress and polite speech. You may find success in fields
such as science, teaching or administration.

* MERCURY IN SEVENTH HOUSE

Your reasoning abilities will largely be applied to the growth and
development of the mind through co-operation and communications inside
human relationships. You prefer to work in partnership or with others
rather than individually. You enjoy good company and social life and have
the ability for communicating well with the public in general. Marriage
is especially important to your mental well-being. Your partner should be
an intellectual type who can give the necessary mental companionship and
support. Your qualities are ideally suited to public relations work,
counselling and arbitration.

* MERCURY IN EIGHTH HOUSE

Your mental and communicative abilities will largely be applied is to the
growth and development of the mind through the study of fundamental
questions of life and death, and a search for the beyond. There is an
interest in scientific, metaphysical and occult subjects. Much of your
knowledge may be gained through intuitive means rather than the study of
books. There is an aptitude for business and other financial dealings.
Your mental disposition is ideally suited to work of an investigative
nature, research, psychotherapy, psychiatry, police or detective work.

* MERCURY IN NINTH HOUSE

Your mental and communicative abilities will largely be applied to the
expansion of the intellect through foreign travel, philosophy, higher
education and other profound studies. Your mental disposition is well
suited to positions of authority; likely occupations could include law,
religion, science, medicine, teaching, literature and philosophy. You may
have a deep desire to reach a position of intellectual superiority in
your chosen field.

* MERCURY IN TENTH HOUSE

Your mental and communicative abilities will largely be applied to
professional worldly ambitions where knowledge and education are pursued
in order to enhance career prospects or social standing. Your mental
qualities are well suited to managerial posts, government positions,
politics and any work requiring communication skill and executive
ability. With this placing of Mercury financial security, professional
prestige and social status are the dominant mental issues.

* MERCURY IN ELEVENTH HOUSE

Your mental and communicative abilities will largely be applied to the
pursuit of truth and profound knowledge. Mainly through the mental
companionship of friends, or within social groups in a teach and learn
situation. This position of Mercury strengthens the intellect, gives a
good memory and a strong comprehensive mind capable of much hard work.
Intuitive insights and original reasoning ability produce the occasional
touch of genius - You often comprehend issues that others find quite
incomprehesable. Your objective and original thinking can be used for the
scientific investigation of advanced metaphysical concepts and
humanitarian ideals - or other profound issues that could lead humanity
towards a better future.

* MERCURY IN HOUSE TWELVE

Your mental and communicative abilities will largely be applied to in an
inner search for spiritual truth and mental enlightenment. Intellectual
understanding is related to intuitive mystical guidance and hunches from
a mind turned inward - like in meditation. This placement of Mercury is
powerful for creative endeavour and occupations that require your special
qualities - Acting, writing, art, poetry, singing, music, nursing or
humanitarian work. On occasion, your mind may be overpowered by deep
emotional eruptions, to retain balance you will need to seek peace, quiet
and seclusion.

*


*


*


*


*

^
